% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/doc-data.R
\docType{data}
\name{vitaminL}
\alias{vitaminL}
\title{Data From The Vitamin Study (Long Format)}
\usage{
data(vitaminL)
}
\description{
Data from the vitamin Study,
a randomized study where the growth of guinea pigs was monitored before and after intake of vitamin E/placebo.
The weight of each guinea pig was recorded at the end of week 1, 3, 4, 5, 6, and 7. Vitamin E/placebo is given at the beginning of week 5.
This dataset is in the long format (i.e. one line per measurement).

\itemize{
\item \code{group}: treatment group: vitamin or placebo.
\item \code{animal}: identifier
\item \code{weight1}: weight (in g) of the pig at the end of week 1 (before treatment).
\item \code{weight3}: weight (in g) of the pig at the end of week 3 (before treatment).
\item \code{weight4}: weight (in g) of the pig at the end of week 4 (before treatment).
\item \code{weight5}: weight (in g) of the pig at the end of week 5 (after treatment).
\item \code{weight6}: weight (in g) of the pig at the end of week 6 (after treatment).
\item \code{weight7}: weight (in g) of the pig at the end of week 7 (after treatment).
}
}
\references{
Crowder and Hand (1990, p. 27) Analysis of Repeated Measures.
}
\keyword{data}
